2019. január 18., péntek

Gyorskeresés

Hozzászólások

(#8) Szmörre válasza mdraco (#7) üzenetére


Szmörre
(lelkes újonc)

Jelenleg a 1709, 1803 és a 1809 támogatott, de az első kettő csak hibajavítást kap. Azért támogatják, hogy ne legyen kötelező azonnal frissíteni az újabb buildekre, a vállalati verziók meg amúgy is tovább vannak foltozva, így az Enteprise kiadások +1 évet kapnak.

Copyright © 2000-2019 PROHARDVER Informatikai Kft.